Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 01:45:20 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is regarding order number Order #9570354897 & #9570354989
Tried to use Tabby method, but it failed at the last step giving an error message to try another payment method.
Later I completed the order with Credit Card payment against order ##9570356239.
I can see the other two orders, ending with 4897 & 4989, with status of verifying payment. 
As the process failed to completed, these transcations should have been cancelled.
Can you cancel these transcations?
I would like to request you to look into all other payment methods and ensure them working so that customers do not face any inconvinience.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361089